@import '../../style/base/_mixins';

.login {
  position: relative;
  width: 100%;
  height: 100vh;
  &__error {
    position: absolute;
    left: 50%;
    top: calc(50% + 125px);
    width: 80vw;
    text-align: center;
    transform: translate(-50%, -50%);
    @include title;
    @media(max-width: $breakpoint-sm) {
      width: 95vw;
    }
  }
}